local self_ID = "3rd - 13F"

declare_plugin(self_ID,
{
image     	 = "13F.bmp",
installed 	 = true,
dirName	  	 = current_mod_path,
shortName 	 = '13F',
displayName	 = _("3rd 13F"),
fileMenuName = _("3rd-13f"),
version		 = "2.1.0",
state		 = "installed",
info		 = _("Livrées 3rd Wing 4-33 VEXIN VIKINGS - 13F DRAKKAR"),

    -- Skins =
    -- {
        -- {
            -- name  = _("13F"),
            -- dir   = "Skins/1"
        -- },
    -- },
    -- Missions =
    -- {
        -- {
            -- name	= _("13F DRAKKAR"),
            -- dir		= "Missions"
        -- },
    -- },
})
----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path .. "/Liveries")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_azrayen.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_raiden.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_tugais.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_f3nt.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_lamite.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_moos.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_tag.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_kerdou.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_kervinou.zip")
-- mount_vfs_texture_path(current_mod_path .. "/Textures/FA-18C_13F_default.zip")

mount_vfs_texture_path(current_mod_path .. "/Textures/FA18C_13F_divers.zip")
mount_vfs_texture_path(current_mod_path .. "/Textures/FA18C_13F_bleu.zip")
mount_vfs_texture_path(current_mod_path .. "/Textures/FA18C_13F_camo.zip")
mount_vfs_texture_path(current_mod_path .. "/Textures/FA18C_13F_LowViz.zip")


plugin_done()
